/* CSS Document */

/* iPhone5 320 */
@media (max-width: 320px) {
	/* Produk */
	.title-card-left.khasiat {
  		width: 64%;
	}
	.title-card-right.isi {
  		width: 35%;
	}
	.produk-title-card {
  		font-size: 25px !important;
  	}
	
}


@media (max-width: 360px) {
	/* HOMEPAGE, GENERAL */
	
	.cid-tjJdO3PrsT .navbar .navbar-logo.m360 img {
  		height: 4rem !important;
  		margin-top: -9px;
  		margin-left: -50px !important;
	}
	.cid-tjJdO3PrsT .navbar.navbar-short .navbar-logo.m360 img {
  		height: 3.5rem !important;
	}
	.menu .navbar-brand span {
  		display: -webkit-flex;
  		margin-top: -8px;
  		margin-left: 8px;
	}
	.flyout-join.m360 {
		width: 280px;
		margin-left: -25px;
		margin-top: 10px;
	}

	
	
	/* Produk */
	.title-card-left.khasiat {
  		width: 70%;
	}
	.title-card-right.isi {
  		width: 25%;
	}
	.cid-tjK3V7clxZ img, .cid-tjK3V7clxZ .item-img.m360 {
		background-position: -63px 90px !important;
		background-size: 90% !important;
	}
	
	/* Produk Detail */
	.row-title-card {
		padding-left: 0px;
		padding-right: 0px;
	}
	.row-title-card.btm {
		padding-bottom: 96px !important;
		padding-top: 20px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.produk-title-card-big.m360 {
  		font-size: 31px !important;
  	}
	.halal-logo {
  		bottom: -338px !important;
  		right: -201px !important;
  		width: 100px !important;
  		height: 100px !important;
	}
	.product-display-image.m360 {
  		background-position: -139px 36px !important;
  		height: 450px !important;
  		background-size: 125% !important;
	}
	.poster-nanobet.m360 {
  		background-position: -672px 0px;
	}
	.bgtrapes {
  		width: 265px !important;
  	}
	.box-benefit-poster-product {
  		width: 300px !important;
  	}
	.box-benefit-poster-product.gamatmix {
  		bottom: 80px !important;
	}
	.box-benefit-poster-product.habbatus {
  		bottom: -100px !important;
	}
	.box-benefit-poster-product.nanaoragin {
  		bottom: 0px !important;
	}
	.box-benefit-poster-product.nanobotik {
  		bottom: -100px !important;
	}
	.box-benefit-poster-product.nanobronch {
  		bottom: -50px !important;
	}
	.box-benefit-poster-product.nanocaldi {
  		bottom: 40px !important;
	}
	.box-benefit-poster-product.nanocancy {
  		bottom: -20px !important;
	}
	.box-benefit-poster-product.nanogastry {
  		bottom: 70px !important;
	}
	.box-benefit-poster-product.nanogin {
  		bottom: 10px !important;
	}
	.box-benefit-poster-product.nanogurah {
  		bottom: 20px !important;
	}
	.box-benefit-poster-product.nanokoles {
  		bottom: -110px !important;
	}
	.box-benefit-poster-product.nanoman {
  		bottom: 40px !important;
	}
	.box-benefit-poster-product.nanomego {
  		bottom: -70px !important;
	}
	.box-benefit-poster-product.nanoosteo {
  		bottom: -100px !important;
	}
	.box-benefit-poster-product.nanopari {
  		bottom: 40px !important;
	}
	.box-benefit-poster-product.nanopem {
  		bottom: -40px !important;
	}
	.box-benefit-poster-product.nanoprima {
  		bottom: 40px !important;
	}
	.box-benefit-poster-product.nanoremat {
  		bottom: 50px !important;
	}
	.box-benefit-poster-product.nanotens {
  		bottom: -90px !important;
	}
	.box-benefit-poster-product.nanotoch {
  		bottom: 90px !important;
	}
	.box-benefit-poster-product.nanotrukin {
  		bottom: 60px !important;
	}
	.box-benefit-poster-product.nanowoman {
  		bottom: 50px !important;
	}
	.box-benefit-poster-product.sehmadu {
  		bottom: -145px !important;
	}
	.box-benefit-poster-product.spirulina {
  		bottom: 20px !important;
	}
	.box-benefit-poster-product.nanobet {
  		bottom: -86px !important;
	}
	.thumb-product-poster.gamatmix {
		right: 33px !important;
		bottom: -25px !important;
	}
	.thumb-product-poster.habbatus {
		right: 33px !important;
		bottom: -223px !important;
	}
	.thumb-product-poster.nanaoragin {
		right: 33px !important;
		bottom: -131px !important;
	}
	.thumb-product-poster.nanobet {
		right: 33px !important;
		bottom: -212px !important;
	}
	.thumb-product-poster.nanobotik {
		right: 33px !important;
		bottom: -224px !important;
	}
	.thumb-product-poster.nanobronch {
		right: 33px !important;
		bottom: -181px !important;
	}
	.thumb-product-poster.nanocaldi {
		right: 33px !important;
		bottom: -48px !important;
	}
	.thumb-product-poster.nanocancy {
		right: 33px !important;
		bottom: -148px !important;
	}
	.thumb-product-poster.nanogastry {
		right: 33px !important;
		bottom: -39px !important;
	}
	.thumb-product-poster.nanogin {
		right: 33px !important;
		bottom: -119px !important;
	}
	.thumb-product-poster.nanogurah {
		right: 33px !important;
		bottom: -92px !important;
	}
	.thumb-product-poster.nanokoles {
		right: 33px !important;
		bottom: -238px !important;
	}
	.thumb-product-poster.nanoman {
		right: 33px !important;
		bottom: -88px !important;
	}
	.thumb-product-poster.nanomego {
		right: 33px !important;
		bottom: -196px !important;
	}
	.thumb-product-poster.nanoosteo {
		right: 33px !important;
		bottom: -226px !important;
	}
	.thumb-product-poster.nanopari {
		right: 33px !important;
		bottom: -84px !important;
	}
	.thumb-product-poster.nanopem {
		right: 33px !important;
		bottom: -168px !important;
	}
	.thumb-product-poster.nanoprima {
		right: 33px !important;
		bottom: -85px !important;
	}
	.thumb-product-poster.nanoremat {
		right: 33px !important;
		bottom: -82px !important;
	}
	.thumb-product-poster.nanopem {
		right: 33px !important;
		bottom: -168px !important;
	}
	.thumb-product-poster.nanotens {
		right: 33px !important;
		bottom: -217px !important;
	}
	.thumb-product-poster.nanotoch {
		right: 33px !important;
		bottom: -20px !important;
	}
	.thumb-product-poster.nanotrukin {
		right: 33px !important;
		bottom: -47px !important;
	}
	.thumb-product-poster.nanowoman {
		right: 33px !important;
		bottom: -79px !important;
	}
	.thumb-product-poster.sehkapsul {
		right: 33px !important;
		bottom: -168px !important;
	}
	
	
	.thumb-product-poster.sehmadu {
  		bottom: -272px !important;
  		left: -10px !important;
	}
	.cid-tjKVP47cXe img, .cid-tjKVP47cXe .item-img {
  		width: 100%;
  		margin-left: -37px;
	}
	
	
	/* Histori */
	.ornament {
  		width: 255px;
  	}
	
	/* Artikel detail */
	.content-artikel p img {
		width: 100%;
	}
	
	
}
@media (height: 740px) {
	
}
@media (height: 760px) {
	
}
@media (height: 800px) {
	
}




/* iPhone11 375 */
@media (max-width: 375px) {
	/* Produk */
	.title-card-left.khasiat {
  		width: 70%;
	}
	.title-card-right.isi {
  		width: 27%;
	}
	.ornament {
  		width: 255px;
  	}
	.cid-tjK3V7clxZ img, .cid-tjK3V7clxZ .item-img {
		background-position: -179px 62px !important;
  		background-size: 140% !important;
	}
}

@media (max-width: 390px) {
	/* Produk */
	.title-card-left.khasiat {
  		width: 70%;
	}
	.title-card-right.isi {
  		width: 27%;
	}
}




@media (max-width: 600px) {
	
	


}

@media screen and (max-width: 600px) {
	/* HOMEPAGE, GENERAL */
	
	.click-habbaco {
		right: -25px;
		bottom: 101px !important;
	}
	.click-habbaco img {
		width: 115px;
	}
	.navbar-brand.mobile {
		display: block;
	}
	.navbar-brand.desktop {
		display: none;
	}
	.cid-tjJdO3PrsT ul.navbar-nav {
  		margin-top: 8px;
  		padding-top: 25px;
  		padding-bottom: 15px;
	}
	.cid-tjJdO3PrsT .navbar .navbar-collapse {
		top: -7px;
		position: relative;
	}
	
	.menu .navbar-brand .navbar-logo img {
		margin-top: -10px;
	}
	.cid-tjJdO3PrsT .navbar .navbar-brand {
		margin-left: 126px;
		/* margin-top: -20px; */
	}
	.cid-tjJdO3PrsT .navbar.navbar-short .navbar-logo img {
  		height: 4.5rem !important;
	}
	.cid-tjJdO3PrsT .navbar .navbar-logo img {
  		height: 4.5rem !important;
  		/* margin: 0 auto; */
    	margin-top: -17px;
		margin-left: -33px;
	}
	.nav-dropdown {
		background: rgba(255,255,255,0.95);
	}
	.cid-tjKVPdKyXx .copyright > p {
  		text-align: center;
  	}
	.footer-right {
  		text-align: center;
  	}
	.cid-tjKVPdKyXx .footer-lower .social-list {
		position: relative;
	}
	
	#slider2-7 {
		background-size: 111% !important;
		background-position: -40px 0px !important;
	}
	.cid-tjJqUtQ3p4 .carousel, .cid-tjJqUtQ3p4 .carousel-inner {
  		display: block;
  		/* width: 400px !important; */
	}
	.col-md-10 {
  		width: 100%;
	}
	.item-wrapper {
		display: block;
	}
	.d-md-block {
  		display: block !important;
		top: 30px;
	}
	.carousel-inner.artikel {
		height: 580px;
		margin-left: 10px;
		/* margin-top: 90px; */
	}
	.d-block.artikel {
		display: none !important;
	}
	.cid-tjJeERSRhB .carousel-control { 
		bottom: 46%;
	}
	.cid-tjJeERSRhB .carousel {
  		height: 500px;
	}
	.cid-tjJkiS86sl .mbr-section-title {
  		margin-left: 20px;
	}
	.cid-tjJqUtQ3p4 .carousel-control {
  		bottom: -10px;
	}
	.cid-tjJqUtQ3p4 .carousel-control.carousel-control-prev {
  		margin-left: -3.5rem;
	}
	.cid-tjJqUtQ3p4 .carousel-control.carousel-control-next {
  		margin-right: -3.5rem;
	}
	.cid-tjJwrVIs3A {
		height: 600px;
	}
	.cid-tjJOy6Tw0F img, .cid-tjJOy6Tw0F .item-img {
  		width: 62%;
		margin-left: 63px;
  	}
	.page-nmbr-info {
		position: relative;
		top: 40px;
	}
	.item-img.igm {
		width: 47% !important;
		margin-left: 22px;
	}
	.cid-tjJeERSRhB .carousel-caption {
  		bottom: 0px;
	}
	.flyout-join {
		width: 280px;
		margin-left: -9px;
		margin-top: 10px;
	}

	
	
	
	
	/* PRODUK */
	.title-card-right {
  		width: 25%;
    	margin-top: -10px;
	}
	.title-card-left {
  		width: 75%;
  	}
	.cid-tjK3V7clxZ .item {
		margin-left: 12px;
	}
	.cid-tjK229KrVB {
		margin-left: 12px;
	}
	.title-card-right.isi.sm {
		width: 27% !important;
	}
	.col-lg-4 {
  		width: 100%;
	}
	.container-fluid.col-produk {
  		width: 100%;
	}
	.cid-tjK3V7clxZ img, .cid-tjK3V7clxZ .item-img {
  		width: 100%;
  		height: 370px;
  		margin-top: -60px;
	}
	
	
	/* PRODUK DETAIL */
	.row-title-card {
		padding-left: 0px;
		padding-right: 0px;
	}
	.row-title-card.btm {
		padding-bottom: 96px !important;
		padding-top: 20px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.produkdetail-sepertiga-left {
  		width: 100%;
	}
	.produkdetail-sepertiga-right {
  		width: 100%;
	}
	.row-half {
  		width: 100%;
  	}
	.row-sepertiga {
  		width: 100%;
	}
	.cid-tjKVP2YqQx {
		margin-left: 12px;
	}
	.align-items-center {
  		margin-left: 0px;
	}
	.product-display-image {
		background-position: -201px 40px !important;
		height: 500px;
	}
	.halal-logo {
  		bottom: -365px;
  		right: -230px;
	}
	.bgtrapes {
  		width: 350px;
  		/* height: 160px; */
  	}
	.title-product-poster {
		font-size: 26px !important;
		line-height: 30px !important;
	}
	.box-benefit-poster-product {
		width: 360px;
		height: 100% !important;
		/* margin-top: -19px !important; */
		margin-left: 14px;
		font-size: 16px;
		line-height: 20px;
		bottom: -61px;
		position: relative;
	}
	.thumb-product-poster {
  		width: 349px;
  		right: -47px;
  		bottom: -155px;
		z-index: 9;
  	}
	.produk-title-card-big {
  		font-size: 34px !important;
  		line-height: 28px !important;
  		font-weight: 800 !important;
	}
	.produk-title-card-big.nanobronch {
		font-size: 31px !important;
	}
	.produk-title-card-small {
  		font-size: 28px !important;
  		line-height: 24px !important;
  		font-weight: 800 !important;
	}
	.cid-tjKVP47cXe .mbr-section-btn {
  		margin: 0 auto !important;
	}
	.cid-tjL5U5SLuq .embla__button {
  		display: block;
	}
	.poster-nanobet {
		background-position: -642px 0px;
	}
	.poster-nanoremat {
		background-position: -860px 0px;
	}
	.poster-nanotens {
		background-position: -568px 0px;
	}
	.poster-nanokoles {
		background-position: -365px 0px;
	}
	.poster-sehkapsul {
  		background-size: 186%;
  		background-position: center 87px;
	}
	.poster-nanocancy {
		background-position: -420px 0px;
	}
	.poster-habbatus {
		background-position: -620px 0px;
	}
	.poster-nanobronch {
		background-position: -580px 0px;
	}
	.poster-nanoosteo {
		background-position: -680px 0px;
	}
	.poster-nanaoragin {
		background-position: -480px 0px;
	}
	.poster-nanomego {
		background-position: -380px 0px;
	}
	.poster-nanogurah {
		background-size: 220%;
		background-position: center top;
	}
	.poster-nanogastry {
		background-size: 220%;
		background-position: center top;
	}
	.poster-nanobotik {
		background-position: -440px 0px;
	}
	.poster-nanotrukin {
		background-size: 220%;
		background-position: center top;
	}
	.poster-nanopem {
		background-position: -410px 0px;
	}
	.poster-gamatmix {
		background-size: 220%;
		background-position: -160px top;
	}
	.poster-spirulina {
		background-size: 220%;
		background-position: -160px top;
	}
	.poster-nanowoman {
		background-position: -800px 0px;
	}
	.poster-nanogin {
		background-position: -300px 0px;
	}
	.poster-nanotoch {
		background-size: 220%;
		background-position: -170px top;
	}
	.poster-nanopari {
		background-position: -140px 0px;
	}
	.poster-nanocaldi {
		background-size: 220%;
		background-position: center top;
	}
	.box-benefit-poster-product.nanobet {
		bottom: -150px;
	}
	.box-benefit-poster-product.nanoremat {
		bottom: -26px;
	}
	.box-benefit-poster-product.nanotens {
		bottom: -148px;
	}
	.box-benefit-poster-product.nanokoles {
		bottom: -148px;
	}
	.box-benefit-poster-product.habbatus {
		bottom: -178px;
	}
	.box-benefit-poster-product.nanobronch {
		bottom: -90px;
	}
	.box-benefit-poster-product.nanoosteo {
		bottom: -130px;
	}
	.box-benefit-poster-product.nanaoragin {
		bottom: -90px;
	}
	.box-benefit-poster-product.nanomego {
		bottom: -150px;
	}
	.box-benefit-poster-product.nanogurah {
		bottom: -30px;
	}
	.box-benefit-poster-product.nanogastry {
		 bottom: -31px; 
	}
	.box-benefit-poster-product.nanobotik {
		bottom: -130px;
	}
	.box-benefit-poster-product.nanotrukin {
		bottom: -50px;
	}
	.box-benefit-poster-product.nanopem {
		bottom: -90px;
	}
	.box-benefit-poster-product.spirulina {
		bottom: -20px;
	}
	.box-benefit-poster-product.nanoprima {
		bottom: -40px;
	}
	.box-benefit-poster-product.nanowoman {
		bottom: -30px;
	}
	.box-benefit-poster-product.nanotoch {
		bottom: 0px;
	}
	.box-benefit-poster-product.nanopari {
		bottom: -30px;
	}
	.box-benefit-poster-product.nanocaldi {
		bottom: -30px;
	}
	.box-benefit-poster-product.sehmadu {
		bottom: -190px;
	}
	.thumb-product-poster.gamatmix {
		right: -23px;
		bottom: -164px;
	}
	.thumb-product-poster.habbatus {
		right: -23px;
		bottom: -298px;
	}
	.thumb-product-poster.nanaoragin {
		right: -23px;
		bottom: -219px;
	}
	.thumb-product-poster.nanobet {
		right: -23px;
		bottom: -275px;
	}
	.thumb-product-poster.nanobotik {
		right: -23px;
		bottom: -254px;
	}
	.thumb-product-poster.nanobronch {
		right: -23px;
		bottom: -217px;
	}
	.thumb-product-poster.nanocancy {
		right: -23px;
		bottom: -185px;
	}
	.thumb-product-poster.nanogin {
		right: -23px;
		bottom: -188px;
	}
	.thumb-product-poster.nanokoles {
		right: -23px;
		bottom: -272px;
	}
	.thumb-product-poster.nanoman {
		right: -23px;
		bottom: -190px;
	}
	.thumb-product-poster.nanomego {
		right: -23px;
		bottom: -276px;
	}
	.thumb-product-poster.nanoosteo {
		right: -23px;
		bottom: -259px;
	}
	.thumb-product-poster.nanopem {
		right: -23px;
		bottom: -217px;
	}
	.thumb-product-poster.nanoprima {
		right: -23px;
		bottom: -164px;
	}
	.thumb-product-poster.nanoremat {
		right: -23px;
		bottom: -152px;
	}
	.thumb-product-poster.nanotens {
		right: -23px;
		bottom: -273px;
	}
	.thumb-product-poster.nanotoch {
		right: -23px;
		bottom: -118px;
	}
	.thumb-product-poster.nanotrukin {
		right: -23px;
		bottom: -150px;
	}
	.thumb-product-poster.nanowoman {
		right: -23px;
		bottom: -160px;
	}
	.thumb-product-poster.sehkapsul {
		right: -23px;
		bottom: -160px;
	}
	.thumb-product-poster.sehmadu {
		right: -23px;
		bottom: -217px;
	}
	
	.thumb-product-poster.spirulina {
		right: -23px;
		bottom: -134px;
	}
	.thumb-product-poster.sehmadu {
		bottom: -309px;
	}
	.row-title-card {
		padding-bottom: 64px;
	}
	
	
	/* About, Histori, Penghargaan, Daftar Agen, Mitra */
	.about-wrapper {
  		width: 87%;
		margin: 0 auto !important;
  	}
	.content-artikel.penghargaan {
		width: 100%;
	}
	.quot-habbaco p {
  		width: 90%;
  	}
	.row-seperempat {
  		width: 32%;
  	}
	.box-agen {
		display: inline-block;
	}
	.box-agen-left {
  		width: 100%;
  	}
	.box-agen-right {
  		width: 100%;
  		margin-top: 20px;
	}
	.btn-buy.wa {
		padding: 0.6rem 2rem;
	}
	
	/* Artikel Detail */
	.col-artikel-left {
  		width: 100%;
  	}
	.col-artikel-right {
  		width: 100%;
		left: 20px;
		position: relative;
  	}
	.ad-med-rectangle, .ad-halfpage {
		margin: 0 auto;
	}
	.col-artikel-left.w76 {
  		width: 100%;
	}
	
	/* Artikel List */
	.row-full {
		margin: 0;
	}
	.ad-leaderboard {
  		width: 100%;
		height: unset;
		margin-left: 20px;
  	}
	
	
	/* Artikel detail */
	.content-artikel p img {
		width: 100% !important;
	}
	
}



/* iPads */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
	/* Produk Detail */
	.produkdetail-sepertiga-left {
  		width: 60%;
  		margin: 0 auto;
	}
	.product-display-image {
  		height: 550px;
		background-position: -218px 39px !important;
	}
	.produkdetail-sepertiga-right {
  		width: 100%;
	}
	.halal-logo {
  		bottom: -414px;
  		right: -259px;
	}
	.row-half {
		padding-right: 30px;
	}
	.btn {
  		padding: 0.6rem 2.2rem;
  	}
	.bgtrapes {
  		width: 600px;
		height: 170px;
  	}
	.title-product-poster {
		font-size: 36px;
	}
	.thumb-product-poster {
  		width: 350px;
  		right: -410px;
  		bottom: -151px;
  		position: relative;
	}
	
	
	/* Produk */
	.title-card-right.isi.sm {
  		width:30% !important;
	}
	.title-card-right {
  		width: 30%;
		margin-top: -6px;
  	}
	.title-card-left {
  		width: 70%;
  	}
	.col-lg-4 {
  		width: 50%;
	}
	.row-title-card {
		padding-left: 0px;
		padding-right: 0px;
	}
	.row-title-card.btm {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	/* HOMEPAGE */
	.cid-tjJdO3PrsT ul.navbar-nav {
  		margin-top: -10px;
  		padding-top: 25px;
  		padding-bottom: 15px;
	}
	.cid-tjJdO3PrsT .navbar .navbar-collapse {
		top: -7px;
		position: relative;
	}
	#slider2-7 {
		background-size: 110% !important;
		background-position: -80px 0px !important;
	}
	.cid-tjJqUtQ3p4 .carousel, .cid-tjJqUtQ3p4 .carousel-inner {
  		display: block;
		width: 400px !important;
  	}
	.carousel-item {
		height: 500px;
		background-color: #F1F0EE;
	}
	.cid-tjJqUtQ3p4 .carousel-indicators {
		margin-bottom: 2.5rem !important;
	}
	.cid-tjJqUtQ3p4 .carousel-control.carousel-control-prev {
  		left: -90px;
  		margin-top: -10px;
	}
	.cid-tjJqUtQ3p4 .carousel-control.carousel-control-next {
  		right: -90px;
		margin-top: -10px;
  	}
	.navbar-brand.mobile {
		display: block;
	}
	.navbar-brand.desktop {
		display: none;
	}
	.cid-tjJdO3PrsT .navbar.navbar-short .navbar-logo img {
  		height: 4.5rem !important;
	}
	.cid-tjJdO3PrsT .navbar .navbar-logo img {
  		height: 4.5rem !important;
  		/* margin: 0 auto; */
    	margin-top: -9px;
		margin-left: 276px;
	}
	.nav-dropdown {
  		background: rgba(255,255,255,0.95);
	}
	.cid-tjJqUtQ3p4 .container .carousel-indicators {
  		margin-bottom: 35px !important;
	}
	.cid-tjJqUtQ3p4 .carousel-caption {
  		bottom: 34px;
	}
	.cid-tjJwrVIs3A {
		height: 816px;
	}
	.menu .navbar-brand span {
  		display: -webkit-flex;
  		margin-left: 22px;
  		margin-top: -10px;
	}
	
	
	
	/* About, Histori, Penghargaan, Daftar Agen, Mitra */
	.about-wrapper {
  		width: 86%;
  	}
	.row-sepertiga.benefit-agen {
		width: 50%;
	}
	.sec-benefit-agen {
  		height: 1370px !important;
	}
	.btn-buy.wa.agen {
  		padding: 10px 5px;
  		margin: 0;
	}
	.box-agen-left {
  		width: 100%;
  	}
	.box-agen-right {
  		width: 65%;
  	}
	
	
	/* Artikel Detail */
	.ad-med-rectangle, .ad-halfpage {
		margin: 0 auto;
	}
	.widget-right-artikel-terkait {
		width: 100%;
	}
	.col-artikel-left {
  		width: 100%;
  	}
	.col-artikel-right {
  		width: 100%;
  	}
	.head-widget-artikel-terkait {
  		width: 100%;
		background-position: center top;
  	}
	
	/* Artikel List */
	.col-artikel-left.w76 {
  		width: 100%;
	}
	
	/* HOME */
	.flyout-join {
		width: 376px;
		margin-left: -80px;
	}
	
	.navbar-logo.m810 {
		margin-left: -12px !important;
	}

}

/* iPad LANDSCAPE 1080 x 810 */
@media (min-width: 1080px) {
	.menu .navbar-nav.nav-dropdown {
		margin-left: 40px;
	}
	
	/* Produk Detail */
	.title-card-right.isi.small {
  		width: 35%;
	}
	.title-card-left.khasiat.small {
  		width: 64%;
	}
	.row-title-card {
		padding-left: 0px;
		padding-right: 0px;
	}
	.row-title-card.btm {
		padding-left: 0px;
		padding-right: 0px;
	}
	.product-display-image {
		background-position: -168px 135px !important;
	}
	.halal-logo {
		bottom: -645px;
		right: -154px;
	}
	.btn {
  		padding: 0.6rem 1.0rem;
  	}
	.thumb-product-poster {
  		right: -330px;
  		bottom: -202px;
  	}
	.menu .navbar-nav.nav-dropdown {
  		margin-left: 0px;
  		width: 938px;
	}
	
	/* Produk */
	.title-card-right.isi.sm {
  		width:30% !important;
	}
	.title-card-right {
  		width: 27%;
		margin-top: -11px;
  	}
	.title-card-left {
  		width: 73%;
  	}
	
}


@media (min-width: 1280px) {
	/* Produk Detail */
	.title-card-left.khasiat.small {
  		width: 68%;
	}
	.title-card-right.isi.small {
  		width: 29%;
	}
	.btn {
  		padding: 0.6rem 2.0rem;
  	}
	.btn-buy.wa {
		padding: 0.6rem 1.8rem;
	}
	.btn-buy.toped {
		padding: 0.6rem 2rem;
	}
	.halal-logo {
  		bottom: -590px !important;
  		right: -205px !important;
	}
	.product-display-image {
		background-position: -201px 135px !important;
		height: 900px !important;
		width: 370px !important;
	}
	.thumb-product-poster.sehkapsul {
  		right: -412px;
		bottom: -288px;
  	}
	.produkdetail-sepertiga-left {
  		width: 36%;
  	}
	
	
	/* Produk */
	.title-card-right.isi.sm {
  		width: 38% !important;
	}
	.cid-tjK3V7clxZ img, .cid-tjK3V7clxZ .item-img {
  		width: 124%;
  		height: 331px;
  		background-position: -94px 62px !important;
	}
	
	/* Homepage */
	.cid-tjJqUtQ3p4 .carousel, .cid-tjJqUtQ3p4 .carousel-inner {
		height: 490px;
	}
	
	/* Artikel List */
	.col-artikel-left.w76 {
  		width: 71%;
	}
	
	/* Penghargaan */
	.row-sepertiga.item-ctr {
		width: 20%;
	}
	
	.navbar-brand {
		display: block;
		margin-left: 7px !important;
	}
	.menu .navbar-nav.nav-dropdown {
		margin-top:20px !important;
	}
	.col-lg {
  		flex: 1 0 0% !important;
	}
}

@media (min-width: 1440px) {
	/* Produk Detail */
	.halal-logo {
  		bottom: -578px !important;
  		right: -228px !important;
	}
	.product-display-image {
		background-position: -238px 135px !important;
		height: 900px !important;
		width: 400px !important;
	}
	.thumb-product-poster {
  		right: -453px;
		bottom: -160px;
  	}
	.thumb-product-poster.sehkapsul {
  		right: -453px;
		bottom: -288px;
  	}
	.cid-tjK3V7clxZ img, .cid-tjK3V7clxZ .item-img {
  		width: 124%;
  		height: 331px;
  		background-position: -109px 62px !important;
	}
	.produkdetail-sepertiga-left {
  		width: 36% !important;
	}
	
	/* Penghargaan */
	.row-sepertiga.item-ctr {
		width: 20%;
	}
	
	.navbar-brand {
		display: block;
		margin-left: 7px !important;
	}
	.menu .navbar-nav.nav-dropdown {
		margin-top:20px !important;
	}
	
	
}



/* iPad Bang ADam 1024 x 1366 */
@media (min-width: 1024px) {
	/* Produk */
	.title-card-left.khasiat {
  		width: 68%;
	}
	.title-card-right.isi {
  		width: 27%;
		text-align: right;
	}
	.sturdy {
  		width: 124%;
  		height: 416px;
  		background-position: -148px 6px  !important;
		background-size: 100%  !important;
	}
	/* 
	
	#navbarSupportedContent {
		display: block;
	}
	.menu .navbar-nav.nav-dropdown {
		margin-left: 0px;
	} */
	.navbar-logo.m360 {
		display: none !important;
	}
	.navbar-brand.m1024 {
		display: block;
		margin-left: -285px;
	}
	.menu .navbar-nav.nav-dropdown {
		margin-left: -20px;
		margin-top: 0px;
	}
	.nav-dropdown {
		background: none;
	}
	
	
	
	/* Detail Produk */
	.produkdetail-sepertiga-left.m1024 {
  		width: 36%;
  	}
	
	
	.produkdetail-sepertiga-right {
  		width: 100% !important;
  	}
	.product-display-image.m1024 {
		background-position: -203px 81px !important;
		background-size: 132% !important;
		height: 602px;
		width: 400px;
	}
	.row-title-card {
		padding: 0;
		padding-top: 20px;
	}
	.row-title-card.btm {
		padding-left: 0px;
		padding-right: 0px;
	}
	.title-card-left.khasiat.small {
  		width: 60%;
	}
	.title-card-right.isi.small {
  		width: 38%;
		text-align: right;
	}
	.halal-logo {
  		bottom: -459px;
  		right: -256px;
	}
	.col-lg.stomp {
		flex: unset;
	}
	
	/* Homepage */
	.col-md-10.m1024 {
  		width: 44%;
	}
	
}

/* iPad Bang ADam LANDSCAPE 1366 x 1024 */
@media (min-width: 1366px) {
	
}

